ffmepg pro 2006 a CS 3.0

MDKSA-2005:231: nové balíčky s ffmepg opravují chybu v kodeku libavcodec zneužitelnou k DoS útoku. Opravy jsou k dizpozici pro Mandriva Linux verze 2006 a Corporate produkty 3.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login